RubyGems Navigation menu

ruby-hijiki 0.0.3

Datacenter Hypervisor API Library

Gemfile
          gem 'ruby-hijiki', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install ruby-hijiki
  
  
  
  
  
  
  

Total downloads 9,161

For this version 7,543

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - June 1, 2012 (8 KB)
  2. 0.0.2 - June 1, 2012 (8 KB)
  3. 0.0.1 - June 1, 2012 (8 KB)